@charset "utf-8";
/* CSS Document */

body{color:#000a37;font-size:17pt;font-weight:bold;line-height:1.8em;font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
padding-top:97px;}
input{font-size:10pt;font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}

.container,#foot-form{width:960px; margin:0 auto;}
#header{padding:12px 0 10px;position: fixed !important;  position: absolute;  top: 0;  left: 0;  height: 107px; width:100%; background:url(../img/bg-header.png) left bottom repeat-x}


#logo{float:left;width:310px;}
#head-form{float:right;padding-bottom:15px;text-align:right;}
#head-form dl.pub_form dt,#head-form dl.pub_form dd{display:inline-block;color:#87010a;font-size:11pt;}

#head-form input{padding:5px 1px;}

.center input{font-size:10pt;
width:360px;
height:55px;
background:url(../img/form-btn.png) left top no-repeat;
border:none;
cursor:pointer;
color:#ffffff;
}
.center input:hover {
opacity: 0.7;
-moz-transition-property: all;
-webkit-transition-property: all;
-o-transition-property: all;
-ms-transition-property: all;

-moz-transition-duration:500ms;
-webkit-transition-duration:500ms;
-o-transition-duration:500ms;
-ms-transition-duration:500ms;

-moz-transition-timing-function:ease-in-out;
-webkit-transition-timing-function:ease-in-out;
-o-transition-timing-function:ease-in-out;
-ms-transition-timing-function:ease-in-out;
behavior: url(ie-css3.htc);
}

input.input-txt {background:#ffffff;border: inset 2px #ccc;}
input.input-txt:focus {
  border-color:rgba(82, 168, 236, 0.9);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
border: solid 2px #069;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.9);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.9);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.9);
		  
behavior: url(ie-css3.htc);}

	

#main-bg-grain{clear:both;background:url(../img/bg-grain.jpg) center top repeat-x;height:915px; overflow:hidden; z-index:-1;}
#main-bg-grain-up{background:url(../img/bg-grain-up.jpg) center top no-repeat;height:915px; z-index:1; padding-top:310px;}
#main-bg-grain-up-white{ background:url(../img/bg-grain-up-white.png) repeat-x;height:287px;}

.heading{background:url(../img/bg-heading.png) center top repeat-x;height:120px; overflow:hidden;margin-bottom:60px;}
.heading-pen{background:url(../img/bg-heading-pen.png) center top no-repeat;height:120px; overflow:hidden;}

p.txt{padding:0 15px;margin-bottom:2em;}
p.mar-bottom{margin-bottom:100px;}
p.red{color:#87010a;}

#howto{min-height:620px;background:url(../img/img-howto.png) left top no-repeat;}
.howto{padding-left:195px;}

#strategy{ background:url(../img/img-strategy.gif) center top no-repeat;padding-top:745px;}
#strategy-line{background:url(../img/bg-strategy-line.png) 0 682px repeat-x;}

#foot-form{background:url(../img/bg-foot-form.png) center top no-repeat;height:350px; overflow:hidden;}
#foot-form dl.pub_form{padding:35px 150px 0;}

#foot-form dl dt{clear:both;float:left;width:220px;height:2em;padding-top:3px; text-align:right;color:#87010a;font-size:14pt;line-height:100%;}
#foot-form dl dd{margin-left:230px;height:2em;}

#foot-form dl dd.mail input{ vertical-align:top;width:300px;padding:5px 2px; background:#ffffff;border: inset 2px #ccc;}
#foot-form dl dd.name input{ vertical-align:top;width:200px;padding:5px 2px; background:#ffffff;border: inset 2px #ccc;}
#foot-form dl dd.mail input:focus,#foot-form dl dd.name input:focus{
  border-color:rgba(82, 168, 236, 0.9);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
border: solid 2px #069;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.9);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.9);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.9);
		  
behavior: url(ie-css3.htc);
}

#foot-form .center input{clear:both;margin-top:20px;margin-left:205px; margin-right:205px;background:url(../img/form-btn-foot.png) no-repeat;width:550px;height:60px;font-size:18pt;}
#foot{ background:#000a37;}
#foot p{text-align:center;}
